/* ==== Google font ==== */
@import url('http://fonts.googleapis.com/css?family=Lato:400,300,700,900');

body {
  background: #E7F4FD;
  font-family: 'Lato', sans-serif;
  font-weight: 300;
  font-size: 16px;
  color: #555;
  line-height: 1.6em;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #444;
}

h1 {
	font-size: 40px;
}

h3 {
	font-weight: 400;
}

h4 {
	font-weight: 400;
	font-size: 20px;
}

p {
    margin-bottom: 20px;
    font-size: 16px;
}


a {
    color: #ACBAC1;
    word-wrap: break-word;
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

a:hover,
a:focus {
    color: #4F92AF;
    text-decoration: none;
    outline: 0;
}

a:before,
a:after {
    -webkit-transition: color 0.1s ease-in, background 0.1s ease-in;
    -moz-transition: color 0.1s ease-in, background 0.1s ease-in;
    -ms-transition: color 0.1s ease-in, background 0.1s ease-in;
    -o-transition: color 0.1s ease-in, background 0.1s ease-in;
    transition: color 0.1s ease-in, background 0.1s ease-in;
}

.alignleft {
    text-align: left;
}
.alignright {
    text-align: right;
}

.aligncenter {
    text-align: center;
}

.btn {
  display: inline-block;
  padding: 10px 20px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0;
}

.btn-theme  {
  color: #fff;
  background-color: #4F92AF;
  border-color: #4F92AF;
}
.btn-theme:hover  {
  color: #fff;
  background-color: #444;
  border-color: #444;
}
form.signup input  {
	height: 42px;
	width: 200px;
	border-radius: 0;
	border: none;
}
form.signup button.btn {
	font-weight: 700;
}
form.signup input.form-control:focus {
	border-color: #fd680e;
}


/* wrapper */

#wrapper {
	text-align: center;
	padding: 0;
	background: url(../img/main-bg.jpg) no-repeat center top;
	background-attachment: relative;
	background-position: center center;
	min-height: 590px;
	width: 100%;	
   -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-2 {
    text-align: center;
    padding: 0;
    background: url(../img/main-bg-after.png) no-repeat center top;
    background-attachment: relative;
    background-position: center center;
    height: 590px;
    width: 100%;
    z-index: 0;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.bg-2 img{width: 100%;}

img{width:77%}

#wrapper h1 {
	margin-top: 60px;
	margin-bottom: 40px;
	color: #fff;
	font-size: 45px;
	font-weight: 900;
	letter-spacing: -1px;
}

h2.subtitle {
	color: #fff;
	font-size: 24px;
}

/* countdown */
#countdown {
	font-size: 48px;
	color: #fff;
	line-height: 1.1em;
	margin: 40px 0 60px;
}


/* footer */
p.copyright {
	margin-top: 50px;
	color: #000204;
	text-align: center;
}	

iframe{margin-top:50px}
.container.last{
text-align:center;	
}

#copyright {
    border-top: 1px solid #e5e5e2;
}
p.copyright a{font-weight:bold}


.col-lg-6{float:left;text-align:left}
.col-lg-6.copyright{float:none;text-align:center}


.container.contact .col-lg-3, .container.contact .col-lg-8,.container.contact .col-lg-4,.container.contact .col-lg-6{float:left;text-align:center}

.container.contact{
	background:url(../img/main-bg.jpg) transparent repeat center center / cover !important;
	width: 100%;
	}

 @media(max-width:1200px){
#wrapper {
	background:url(../img/mobile-fond.jpg) transparent repeat center center / cover !important;
  min-height: 200px;
}

.bg-2 {
    height: 450px;
    width: 100%;
}

p.copyright a{font-weight:bold}
img{width:85%}
    .col-xs-12 img{width:60%}
    /*.container.contact{min-height: 210px;}*/
	.container.contact img.tel{width:60%;margin:auto}
	.container.contact img.fcb{width:55%;margin:auto}
	.container.contact img.adress{width:100%;margin:auto}
	.container.contact img.site{width:90% !important;margin:auto}
	.container.contact img.email{width:90% !important;margin:auto}
}
	
@media (max-width:992px){
     img,.col-md-12 img{width:80%}	
	.container.contact img.tel{width:40%;margin:auto}
	.container.contact img.fcb{width:55%;margin:auto}
	.container.contact img.adress{width:100%;margin:auto}
	.container.contact img.site{width:40%;margin:auto}
	.container.contact img.email{width:40%;margin:auto}
	.cont.clear{display:none}
}

	@media (min-width:993px){
	.container.contact img.fcb,.container.contact img.tel{width:60%}
	.container.contact img.site{width:50%;margin:auto}
	.container.contact img.email{width:50%;margin:auto}
	.container.contact{min-height: 216px;}
	}
	
